import axios from 'axios'
const Store = require('electron-store')
const localStore = new Store()
const http = axios.create({
  baseURL: localStore.get('idDeviceUrl') || 'http://localhost:8989', // api的base_url
  timeout: 5000 // 请求超时时间
})

export function readcard_xzx () {
  return http.post('/api/ReadMsg')
}
